Package org.eclipse.microprofile.config.tck.converters.custom

# Class CharacterConverter

java.lang.Object
org.eclipse.microprofile.config.tck.converters.custom.CharacterConverter

All Implemented Interfaces:
  `Serializable`, `Converter<Character>`

@Priority(101) public class CharacterConverter extends Object implements Converter<Character>

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`CharacterConverter()`

## Method Summary

Modifier and Type
Method
Description
`Character`
`convert(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CharacterConverter

public CharacterConverter()

## Method Details

### convert

public Character convert(String value)

Specified by:
  `convert` in interface `Converter<Character>`